﻿body{
background-color:#111c2f;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:0;
}
#conteneur{
margin:-301px -390px;
width:780px;
height:602px;
text-align:left;
position:absolute;
top:50%;left:50%;
}

#contenu{
	background:#07152a;position:absolute;height:515px;z-index:1;width:780px;
}
#contenu.sommaire{
	top:86px;z-index:1;height:515px;
}
#contenu.sommaireaccueil{
	top:71px;z-index:1;height:530px;line-height:1px;background:#07152a url(../images/accueil/fond.png) no-repeat 0 bottom;
}
#logo{
position:absolute;top:0;left:2px;
}
#titreExpo{
position:absolute;top:0;left:15px;
}

#bandeau #titre{right:60px;bottom:6px;right:22px;position:absolute;font-size:16px;color:#fff;font-weight:bold;}
#bandeau{
background:#353738 url(../images/icono/bandeauHaut780.png) no-repeat;
height:45px;width:780px;
position:absolute;
top:22px;
}
#bandeauSommaire{
	height:50px;
	width:780px;
	position:absolute;
	top:22px;
	background:#07152a url(../images/accueil/fondBandeau.png) no-repeat 120px 0;
}
#bandeauSommaire #logo{
	left:3px;top:17px;
}
#bandeauSommaire #logormn{
	position:absolute;left:232px;top:19px;
}
#bandeauSommaire #logoen{
	position:absolute;left:283px;top:13px;
}
#contenu.sommairerecit{
	top:86px;z-index:1;height:515px;
}
#contenu.sommairerecit #flash{
	position:absolute;top:8px
}

#contenu.sommairealbum{
	top:22px;z-index:1;height:580px;
}
#contenu.sommaireenimages{
	top:86px;z-index:1;line-height:1px;
}
#contenu.sommaireenimages #sommaire{height:478px;margin-top:35px;border-top:1px solid #738a7a;border-bottom:1px solid #738a7a;}
#contenu.sommaireenimages img{
	margin-bottom:2px;
}
#contenu.sommairerecits{
	top:86px;z-index:1;position:relative;height:478px;
}
#contenu.sommairerecits #sommaire{height:478px;line-height:1px;background:#303640;margin-top:35px;border-top:1px solid #738a7a;border-bottom:1px solid #738a7a;position:relative;}
#contenu.sommairerecits .bandeaurecit{
	position:relative;
}
#contenu.sommairerecits .bandeaurecit .bandelegende{
	height:20px;background:#dc143c;position:absolute;bottom:1px;left:0;width:780px;background-color:#0f1e41;
border-top:1px solid #5a95b8;
border-bottom:1px solid #5a95b8;filter:alpha(opacity=90);
opacity: 0.9;
-moz-opacity:0.9;
visibility:hidden;
}
#contenu.sommairerecits .bandeaurecit .textelegende{
position:absolute;bottom:5px;left:4px;line-height:14px;font-size:11px;font-weight:bold;visibility:hidden;color:#5ab9f0;
}
#contenu.sommairerecits .bandeaurecit .textelegende a:link, #contenu.sommairerecits .bandeaurecit .textelegende a:visited{
color:#5ab9f0;text-decoration:none;
}
#contenu.sommairerecits .bandeaurecit .textelegende a:hover{
	color:#fff;
}
#contenu.sommairerecits img{
	margin-bottom:2px;
}


#outils{
	position:absolute;right:0;margin:0 0 5px 0;
}
#containerMenu0{
	background:url(../images/icono/fondMenu0780.png)no-repeat 0 0;position:absolute;top:67px;height:20px;z-index:1000;
}
#menu0{width:779px;z-index:10010}
#menu0 ol li#m1{width:111px}
#menu0 ol li#m2{width:112px}
#menu0 ol li#m3{width:111px}
#menu0 ol li#m4{width:112px}
#menu0 ol li#m5{width:111px}
#menu0 ol li#m6{width:111px}
#menu0 ol li#m7{width:111px;}

img{border:0}
.cleaner {
clear:both;
height:0px;
font-size:1px;
border:none;
background:transparent;
width:1px;
}
sup {
       height: 0;
       line-height: 1;

       vertical-align: top;
       position: relative;
       font-size:.8em;
}